ruby:
  title t('titles.staff.sign_in')

main.d-flex.w-100.h-100.bg-gray
  .container.d-flex.flex-column
    .row.vh-100
      .col-md-6.col-lg-4.mx-auto.d-table.h-100.px-4
        .d-table-cell.align-middle
          .text-center.my-4
            h1.h2 = yield(:title)

          = form_tag staffs_sessions_path, method: :post, remote: true, class: 'mb-4 fs-4' do
            // FIELD: Email
            .input-group.mb-3
              label.input-group-text.bg-white for='email'
                i.fa.fa-user-secret
              = text_field_tag :email, nil, class: 'form-control form-control-lg',
                                            autocomplete: 'off',
                                            placeholder: Staff.human_attribute_name(:email),
                                            maxlength: 255

            // FIELD: Password
            .input-group.mb-3
              label.input-group-text.bg-white for='password'
                i.fa.fa-unlock
              = password_field_tag :password, nil, class: 'form-control form-control-lg',
                                                   autocomplete: 'off',
                                                   placeholder: Staff.human_attribute_name(:password),
                                                   maxlength: 255

            = submit_tag t('actions.auth.sign_in'), class: 'btn btn-lg btn-navy col-12 mb-4 fs-5'

            .text-center
              small.d-block.mb-3
                a href="pages-reset-password.html"
                  = t('labels.auth.forgot_password')

              small.d-block = t('application.copyright')
